plugins {
    id("com.iqser.red.service.java-conventions")
    id("io.freefair.lombok") version "8.6"
}

dependencies {
    api(project(":persistence-service-processor-v1"))
    api(project(":persistence-service-external-api-v1"))
    testImplementation("org.springframework.boot:spring-boot-starter-test:3.0.4")
}

description = "persistence-service-internal-api-impl-v1"
